@media(max-width:1199px){

	:root{
		--container-width:960px;
	}

	h1, .h1{
		font-size:72px;
	}
	h2, .h2{
		font-size:52px;
	}

	.nhc_header_nav li a:not(.nhc_button) {
    	padding: 2.2815rem 0.5rem;
    }
    .nhc_hero_overlay{
    	padding:7rem 0;
    }
    .nhc_footer_lists{
    	gap:2rem;
    }
    .nhc_embed .osStudyItem a{
    	height:100%;
    }
}
@media(max-width:991px){

	:root{
		--container-width:720px;
	}

	h1, .h1{
		font-size:50px;
	}
	h2, .h2{
		font-size:40px;
	}
	h3, .h3{
		font-size:30px;
	}

	.nhc_col{
		margin:1rem 0;
	}

	/*.nhc_flex{
		display:block;
	}*/

	.nhc_header_mobile{
		display:block;
		font-size:24px;
		text-align: right;
		padding:2rem 1rem;
		margin-right:-2rem;
	}
	.nhc_header_nav{
		display:none;
		position:fixed;
		background:white;
		box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.15);
		left:0;
		right:0;
		width:100%;
	}
	.nhc_header_nav li a:not(.nhc_button) {
    	padding: 1.5rem 1rem;
    }
    .nhc_header_megamenu .nhc_header_subnav{
    	padding:4.25rem 1rem;
    }
    .nhc_hero_content p{
    	font-size:18px;
    	padding:0;
    }
    .nhc_cta_block{
    	padding:4rem 2rem;
    }
    .nhc_content_video,
    .nhc_content_image{
    	margin:0 0 1rem;
    }
    .nhc_footer_info{
    	text-align:center;
    	width:100%;
    	margin:0 0 3rem;
    }
    .nhc_footer_logo{
    	margin:0 auto;
    }
    .nhc_footer_lists{
    	justify-content: space-between;
    }
    .nhc_footer_social{
    	text-align: center;
    	margin:0 0 2rem;
    }
    .nhc_footer_social li{
    	margin:0 0.5rem;
    }
    .nhc_footer_copy{
    	text-align:center;
    }
    .nhc_content_image{
    	padding-bottom:60%;
    	min-height:0;
    }
}
@media(max-width:767px){
	:root{
		--container-width:540px;
	}

	.nhc_button{
		font-size:12px;
	}
	.nhc_button::after{
		width:12px;
		height:12px;
	}

	.nhc_header_megamenu .nhc_header_subnav{
		padding:1rem;
	}
	.nhc_header_megamenu::before{
		left:4rem;
	}
	.nhc_title_bar_tall{
		padding-bottom: 60%;
	}
	.nhc_gallery{
		columns: 2;
	}
	.nhc_gallery img.middle{
		margin-top:0;
	}
	.nhc_text ul.two_col,
	.nhc_list_block ul{
		columns: 1;
	}
	.nhc_embed .osStudyItem{
		flex:0 0 100%;
	}
	.nhc_embed .osBoxContainer .osBox{
		padding:0;
	}
	.nhc_embed .osDetail h2{
		font-size:24px !important;
		line-height:1.25 !important;
	}
}

@media(max-width:575px){
	main{
		margin-top:75px;
	}
	h1, .h1 {
        font-size: 40px;
    }
    h2, .h2 {
        font-size: 30px;
    }
    h3, .h3 {
        font-size: 24px;
    }
    .nhc_text p, .nhc_text ul, .nhc_text li,
    .nhc_list_block ul{
    	font-size:18px;
    }
	.nhc_button{
		padding: 1rem 3rem 1rem 1.5rem;
	}
	.nhc_button:not(.nhc_header_button .nhc_button, .nhc_team_image .nhc_button){
		display:block;
		width:100%;
		margin:1rem 0 0;
	}
	.nhc_button::after{
		right:1.5rem;
	}
	.nhc_button:hover{
	    padding:1rem 1.5rem 1rem 3rem;
	}
	.nhc_button:hover::after{
	    right:auto;
	    left:1.5rem;
	}
	.nhc_content{
	    padding:4rem 0;
	    position:relative;
	}
	.nhc_content_top_large{
	    padding-top:8rem;
	}
	.nhc_content_top_small{
	    padding-top:2rem;
	}
	.nhc_content_top_none{
	    padding-top:0;
	}
	.nhc_content_top_overlap{
	    padding-top:0;
	    margin-top:-4rem;
	}
	.nhc_content_bottom_large{
	    padding-bottom:8rem;
	}
	.nhc_content_bottom_small{
	    padding-bottom:2rem;
	}
	.nhc_content_bottom_none{
	    padding-bottom:0;
	}
	.nhc_content_bottom_overlap{
	    padding-bottom:0;
	    margin-bottom:-4rem;
	}
	.nhc_header, .nhc_header_logo{
		height:75px;
	}
	.nhc_header_logo img{
		padding:0.25rem 0;
	}
	.nhc_header_mobile{
		padding:1.25rem 0.5rem;
		margin:0;
		text-align:right;
	}
	.nhc_header_nav,
	.nhc_header_nav_mobile{
		display:none;
	}
	.nhc_header_nav_mobile{
		background:white;
		position: fixed;
		width:100%;
		left:0;
		right:0;
		text-align:left;
	}
	.nhc_header_nav_mobile li{
		display:block;
		position: relative;
		border-bottom: 1px solid rgba(0, 0, 0, 0.1);
	}
	.nhc_header_nav_mobile li a:not(.nhc_button){
	    padding:1rem 2rem;
	    padding-right:60px;
	    display:block;
	    color:var(--color-black);
	}
	.nhc_header_nav_toggle{
		width: 60px;
        position: absolute;
        right: 0;
        top: 0;
        padding: 1rem 1.25rem;
        border-left: 1px solid rgba(0, 0, 0, 0.1);
        text-align: center;
        z-index:100;
	}
	.nhc_header_subnav{
		display:none;
		box-shadow:none;
		border-top: 1px solid rgba(0, 0, 0, 0.1);
	}
	.nhc_header_subnav li a{
		padding:1rem 2rem !important;
	}
	.nhc_header_nav_mobile li.opened .nhc_header_subnav{
		display:block;
		position:relative;
		width:100%;
	}
	.nhc_header_subnav:not(.nhc_header_megamenu .nhc_header_subnav)::before{
		display:none;
	}
	.nhc_hero .nhc_scroller{
		right: -5rem;
        margin-top: -8rem;
	}
	.nhc_hero_content h1,
	.nhc_hero_content p{
		padding-right:15%;
	}
	.nhc_hero_overlay{
		padding:4rem 0;
	}
	.nhc_stat_block,
	.nhc_bg_block,
	.nhc_cta_block,
	.nhc_list_block,
	.nhc_embed .osListing{
		padding:2rem 1.5rem;
	}
	.nhc_bg_block{
		background-size:cover;
	}
	.nhc_footer_lists{
		flex-wrap:wrap;
	}
	.nhc_footer_list,
	.nhc_footer_contact{
		flex:0 0 100%;
	}
	.nhc_logo{
		padding-bottom:60%;
	}
	.nhc_team_modal .modal-content{
		padding:3rem 1.5rem;
	}
	.nhc_team_modal .nhc_team_image{
		display:none;
	}
	.nhc_gallery{
		columns: 1;
	}
	.nhc_charts{
		padding:2rem 1.5rem 2rem 0.75rem;
		width:calc(100% + 2rem);
		margin-left:-1rem;
	}
	.nhc_chart_numbers,
	.nhc_chart_items{
		font-size:10px;
	}
	.nhc_chart_items li{
		line-height:1.2;
		gap:0.4rem;
	}
	.nhc_chart_items li .nhc_chart_bar{
		padding:16px 0;
	}
	.nhc_chart_items li .nhc_chart_label{
		overflow:overlay;
	}
	.nhc_table table{
		font-size:14px;
	}
	.nhc_embed h2,
	.nhc_embed .osArea{
		font-size:30px !important;
	}
